<ion-content>
  <ion-grid class="d-flex justify-content-center flex-column h-100">
    <ion-row class="mb-5">
      <ion-col size="12">
        <ion-img class="center" src="assets/img/error.png"></ion-img>
      </ion-col>
      <ion-col size="12">
        <h3 class="ion-text-center">
          {{ 'error.pagina_non_trovata' | translate }}
        </h3>
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-content>
<ion-footer>
  <ion-toolbar color="primary">
    <ion-buttons slot="start">
      <ion-back-button defaultHref="tabs/home" icon='chevron-back-outline'></ion-back-button>
    </ion-buttons>
    <ion-title>{{ 'common.torna_indietro' | translate }}</ion-title>
  </ion-toolbar>
</ion-footer>
